
Redmine - Feature #7093

List of logged in users

2010-12-10 18:27 - Ivan Cenov

Status: Closed Start date: 2010-12-10

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

It would be nice to have a list of logged users somewhere in the bottom of Redmine main (home) page -- something like forums

have.

History

#1 - 2011-11-26 07:20 - Ivan Cenov

- Status changed from New to Resolved

I am not interested in this issue anymore. This is a bug tracker and not a forum, so there is no much benefit of this feature.

Please close this issue.

#2 - 2013-01-15 22:30 - Jan Niggemann (redmine.org team member)

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#3 - 2013-01-15 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-09 1/1

http://www.tcpdf.org

